<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>404 Page</title>
	<style type="text/css">
		.emptyDiv {
		    display: flex;
		    flex-flow: column;
		    -webkit-box-align: center;
		    align-items: center;
		    -webkit-box-pack: center;
		    justify-content: center;
		    min-height: 52vh;
		    width: 100%;
		    padding: 0px 0px 40px 0px;
		    box-sizing: border-box;
		}
		.message__title {
		  	font-family: 'Montserrat', sans-serif;
		  	font-weight: 900;
		  	text-transform: uppercase;
		  	letter-spacing: 5px;
		  	font-size: 5.6rem;
		  	/* padding-bottom: 40px; */
		  	max-width: 960px;
		  	margin: 0 auto;
		}


		.message__text {
		  	font-family: 'Montserrat', sans-serif;
		  	line-height: 27px;
		  	font-size: 18px;
		  	padding: 0 60px;
		  	max-width: 680px;
		  	margin: auto;
		  	padding-top: 10px;
		}
	</style>
	<link href="https://leads.vidagencysuite.com/landingpages/css/bootstrap.min.css" rel="stylesheet" type="text/css"/>
    <link href="https://leads.vidagencysuite.com/landingpages/css/custom2.css" rel="stylesheet" type="text/css"/>
    <link href="https://leads.vidagencysuite.com/landingpages/css/font-awesome.min.css" rel="stylesheet" type="text/css"/>
</head>
<body>
	<div class="emptyDiv pt-5">
		<h1 class="message__title">404</h1>
		<h2 class="">Uh Oh! Page Not Found</h2>
		<p class="message__text">We're sorry, the page you were looking for isn't found here. The link you followed may either be broken or no longer exists. Please try again.</p>
		<!-- <p class="message__text">Let's go <a href="/">home</a> and try from home</p> -->
	</div>
</body>
</html>