<?php
// Use this namespace
use Steampixel\Route;


if(!is_file(".htaccess"))
{


$fp = fopen (".htaccess", "w");
fwrite($fp, "DirectoryIndex index.php

# enable apache rewrite engine
RewriteEngine on

# set your rewrite base
# Edit this in your init method too if you script lives in a subfolder
RewriteBase /

# Deliver the folder or file directly if it exists on the server
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
 
# Push every request to index.php
RewriteRule ^(.*)$ index.php [QSA]");

fclose($fp);
}
// Include router class
include('Route.php');

// Include the deal page page
Route::add('/page/([A-Za-z0-9-]*)',function($page_slug){
   // echo $page_slug."-adsd sdsd";exit;
   require __DIR__ . '/home.php';
});

// Include the deal page page
Route::add('/ty/([A-Za-z0-9-]*)',function($ty_slug){
   require __DIR__ . '/home.php';
});

Route::pathNotFound(function($path) {
  // echo 'Error 404 :-(<br>';
  // echo 'The requested path "'.$path.'" was not found!';
   require __DIR__ . '/404.html';
});

Route::run('/');

?>
